libkqoauth-qt5-devel-0.98-alt1.7c31a120.x86_64.rpm


Advertisement

Description

libkqoauth-qt5-devel - Development files for libkqoauth-qt5

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libkqoauth-qt5-devel
Package version 0.98
Package release alt1.7c31a120
Package architecture x86_64
Package type rpm
Installed size 18.64 KB
Download size 18.64 KB
Official Mirror ftp.altlinux.org
The libkqoauth-qt5-devel package contains libraries and header files for
developing applications that use libkqoauth-qt5.

Alternatives

Package Version Architecture Repository
libkqoauth-qt5-devel-0.98-alt1.7c31a120.i586.rpm 0.98 i586 Classic
libkqoauth-qt5-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
libkqoauth-qt5 = 0.98-alt1.7c31a120
pkgconfig(Qt5Core) -
pkgconfig(Qt5Network) -
qt5-base-devel -
rpmlib(PayloadIsLzma) -

Provides

Name Value
libkqoauth-qt5-devel = 0.98-alt1.7c31a120
pkgconfig(kqoauth) = 0.97

Download

Type URL
Binary Package libkqoauth-qt5-devel-0.98-alt1.7c31a120.x86_64.rpm
Source Package libkqoauth-qt5-0.98-alt1.7c31a120.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libkqoauth-qt5-devel rpm package:
    # sudo apt-get install libkqoauth-qt5-devel

Files

Path
/usr/include/QtKOAuth/QtKOAuth
/usr/include/QtKOAuth/kqoauthglobals.h
/usr/include/QtKOAuth/kqoauthmanager.h
/usr/include/QtKOAuth/kqoauthrequest.h
/usr/include/QtKOAuth/kqoauthrequest_1.h
/usr/include/QtKOAuth/kqoauthrequest_xauth.h
/usr/lib64/libkqoauth.so
/usr/lib64/pkgconfig/kqoauth.pc

Changelog

See libkqoauth-qt5-0.98-alt1.7c31a120.x86_64.rpm changelog.

See Also

Package Description
libkqueue-2.0.1-alt2.x86_64.rpm Portable implementation of the kqueue() and kevent() system calls
libkqueue-devel-2.0.1-alt2.x86_64.rpm Development files of libkqueue
libkrb5-1.16-alt1.S1.x86_64.rpm The shared libraries used by Kerberos 5
libkrb5-devel-1.16-alt1.S1.x86_64.rpm Development files needed to compile Kerberos 5 programs
libkrb5-ldap-1.16-alt1.S1.x86_64.rpm The shared Kerberos 5 libraries, LDAP support
libkrb5user-0.1.2-alt3.qa2.1.x86_64.rpm User helper library for MIT Kerberos
libkrb5user-devel-0.1.2-alt3.qa2.1.x86_64.rpm Headers for developing with MIT Kerberos user helper library
libkrdccore4-15.12.1-alt2.x86_64.rpm kde4network libraries
libkrdccore5-18.04.1-alt1.S1.x86_64.rpm KF5 library
libkremotecontrol4-15.12.1-alt3.x86_64.rpm KDE 4 library
libkreport34-3.1.0-alt1.S1.x86_64.rpm kf5-kreport library
libkresources4-4.14.11-alt9.S1.x86_64.rpm kde4pimlibs libraries
libkrfbprivate4-15.12.1-alt2.x86_64.rpm kde4network libraries
libkrfbprivate5-18.04.1-alt1.S1.x86_64.rpm KF5 library
libkritabasicflakes18-3.3.2-alt2.S1.x86_64.rpm krita library
Advertisement
Advertisement